#!/usr/bin/env tcsh
#-----------------------------------------------------------------------------
# Project  Tutoriels - Conception de circuits intégrés analogiques
#-----------------------------------------------------------------------------
# File     deploy.csh
# Authors  Mickael Fiorentino <mickael.fiorentino@polymtl.ca>
# Lab      GRM - Polytechnique Montréal
# Date     <2019-10-01 Tue>
#-----------------------------------------------------------------------------
# Brief    Met à jour le dossier partagé avec les étudiant dans un autre repo git
#-----------------------------------------------------------------------------
if ( ! $?PROJECT_HOME ) then
    echo "ERREUR: Configurer l'environnement (source setup.csh) avant d'utiliser ce script"
    exit 1
endif

set DEST_HOME  = `realpath ${PROJECT_HOME}/../tutoriel_analogique`

# Mise à jour des fichiers
cp -fv ${PROJECT_HOME}/{setup.csh,README.md,cds.lib} ${DEST_HOME}/
